* {
    font-family: Arial, Helvetica, sans-serif;
}

body {
    background-color: #5b7fbd;
    color: #333333;
}

h1 {
    font-family: 'Arial Black';-
}

li {
    text-align: center;
    list-style-position: inside;
}

.copyright {
    font-style: italic;
    font-size: 12px;
}